html {
	background-image: url("images/background.png")
}

a:hover {
	color: #940C0C;
}

/* The bar at the top, stretching the width of the page */
#background_top {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width:100%;
	height: 75px;
	margin: 0;
	padding: 0;
	background-color:#222121;
}

/* the ul which serves as a horizontal navigation for our page */
#navbar {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width:963px;
	height: 75px;
	margin: 0;
	margin-left:auto;
	margin-right:auto;
	padding: 0;
	list-style-type:none;
}

/* we float our list elements to the left */
#navbar li {
	float:left;
}

/* links in our navbar */
#navbar li a {
	display:block;
	width:320px;
	font-size: 18px;
	color:#FFFFFF;
	background-color:#222121;
	text-align:center;
	padding-top:27px;
	padding-bottom:26px;
	text-decoration:none;
	text-transform:uppercase;
	border-right: solid #0B0B0B 1px;
}

/*have our link backgrounds become darker on hover*/
#navbar li a:hover {
	background-color:#0B0B0B;
	font-weight: bold;
}

/*the area of the page under the navbar*/
#main_area {
	margin-top: 80px;
}

#logo {
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/* the company slogan */
#catchphrase {
	text-align: right;
	font-size: 16px;
	margin: 0 auto;
}


/* the splash image */
#splash {
	clear: both;
	display: block;
	width: 960px; 
	margin-left: auto;
	margin-right: auto;
}

h3 {
	color:#222121;
	font-size: 18px;
	width: 963px;
	margin-left: auto;
	margin-right: auto;
}

p {
	color:#222121;
	font-family: georgia, serif;
	font-size: 18px;
	font-style: italic;
	text-indent: 4em;
	text-align: justify;
	width: 963px;
	word-wrap: break-word;
	line-height: 25px;
	margin-left: auto;
	margin-right: auto;
}

#address {
	text-align: center;
	font-style: normal;
	font-size: 14px;
	text-indent: 0em;
}


#col_group {
	margin: 0 auto;
	width: 963px;
}

#col_group > div {
	float: left;
	width: 50%;
}

/* specific to contact page */
#form_container {
	width: 963px;

	margin-left: auto;
	margin-right: auto;

}

/* specific to thanks page */
#thanks_box {
	width: 963px;

	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

form {
	padding: 1em;
	height: 450px;
}

form div + div {
	margin-top: 1em;
}

label {
	display: inline-block;
	width: 90px;
	text-align: left;
}

input, textarea {

	font: 1em sans-serif;
	width: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	border: 1px solid #999;
}

input:focus, textarea:focus {
	border-color:#000;
}

textarea {
	vertical-align: top;
	height: 260px;
	resize: vertical;
}

.button {
	margin-left: auto;
	margin-right: auto;
	width: 30%;
}

.button > input {
	color: white;
	background-color:#222121;
}

.button > input:hover {

	background-color:#0B0B0B;
}

/* specific to product page */

#product_cols {
	margin: 0 auto;
	width: 963px;
}

#product_cols > div {
	float: left;
	width: 50%;
}

#product_cols > div > ul > li {
	font-weight: bold;
	margin: 0px 0px 10px;
	color: #940C0C;
}

#product_cols > div > ul > p {
	width: 450px;
	height: 100px;
	word-wrap: break-word;
	text-align: justify;
}


#product_categories {

	color:#222121;
	text-align: center;
	width: 963px;
	margin: 10px auto;
}
